@charset "UTF-8";
/* CSS Document */

/*タイトル*/
.Hero_acc{
	display:flex;
	align-items: center;
	justify-content: center;
	height:40vh;
	min-height: 300px;
	background-image:linear-gradient(rgba(255,255,255,0.2), rgba(255,255,255,1)), url("../img/access_img.jpg");
	background-position: center;
	background-size: cover;
	color:#000;
   text-align: center;

}

.Hero_acc p{
	margin-top: 20px;
	margin-bottom: 10px;
	font-family: Arial, Helvetica, "sans-serif";
	font-size:60px;
	letter-spacing: 0;
	margin-left: 0;
}


.Hero_acc img{
	width: 20%;
}

.tittle{
	margin-top:100px;
}
.tittle .midasi_A{
	margin-top: 0;
	margin-bottom: 10px;
	font-family: Arial, Helvetica, "sans-serif";
	font-size:60px;
	letter-spacing: 0;
	margin-left: 0;
}

.tittle .midasi_A2{
	margin-top: 0;
	margin-bottom: 10px;
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
	font-size:40px;
	letter-spacing: 0;
	margin-left: 0;
}

@media (min-width: 768px){
	.Hero_acc p {
		font-size: 60px;
	}
	
}

#chushaku{
	display: block;
	padding-top: 20px;
	margin-left: 20px;
	font-size: 10px;
	color: #000;
}

/*アクセス*/
	.accessA{
	display:flex;
	align-items: center;
	justify-content: center;
	width:100%;
	height: auto;
	/*background-image:linear-gradient(rgba(255,255,255,1), rgba(255,255,255,0.8)), url("../img/23160376_l.jpg");*/
	background:linear-gradient(rgba(255,255,255,1), rgba(255,255,255,0.5));
	background-position: center;
	background-size: cover;	
}

.accessA h1{
	text-align: center;
	font-size: 27px;
	margin-bottom: 0;
}
.accessA p{
	text-align: center;
	margin-top: 0;
	font-size: 15px;
	display: inline-block;
	border-bottom: solid 1px #3B3B3B;
	
}
.accessA .container{
	display: block;
	flex-wrap: wrap;
	max-width: 1000px;
	max-width: var(__large-width);
	margin: 20px auto;
	
}

.textD{
	padding: 30px;
	margin:20px 30px;
}

/*アクセスB：所在地*/	
	.accessB td {
		width: 100%;
		display: block;
		padding-bottom: 10px;
		font-size: 20px;
	}
	.accessB th {
		width: 100%;
		display: block;
		padding-bottom: 10px;
		font-size: 22px;
	}
	
	/*アクセスC：ロケーション*/
	
	.accessC iframe{
		width: 100%;
		height: 400px;
		vertical-align: bottom;
	}
	
	.accessC h2{
		margin: 0;
		padding-top: 20px;
		padding-bottom: 20px;
		background-color: #333;
		background-color: var(__main-color);
		font-size: 1.5em;
		text-align: center;
		color:#fff;
	}